/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.85.1509722306
Updated: 2017-11-03 11:18:26

*/

/* FNM 0618 
   STICKY FOOTER */
/*body{padding-bottom:130px}*/
.grecaptcha-badge {
visibility: hidden;
}
.recaptcha-badge {
    font-size: 12px !important;
    line-height: 12px !important;
    margin-bottom: 20px !important;
}
#tidio-chat-iframe {
    bottom: 60px !important;
}
#top-header .container {padding-top:0 !important;}
#top-header #searchform{display:none !important;}
#top-header a{height:40px;line-height:20px;padding:10px 18px !important;}
#top-header li.head_search{position:relative;margin-right:0;}
#top-header li.head_search a,#top-header li.head_search a:hover{text-indent:-999em;background:transparent;width:30px;padding:0;color:transparent;}
#top-header li.head_search::before{color:#79797c;position:absolute;right:50%;top:10px;font-size:20px;}
#sticky{position:fixed;left:0px; bottom:0px;width:100%;background:#d8834c;z-index:999;color:#fff;display:none}
#sticky h2{color:#fff;}
#sticky .widget{margin:0;}
#sticky .et_pb_row{padding:15px 0 25px;}
.btn, .btn:visited {padding: 10px;text-decoration: none;font-size: 14px;font-weight: 400;text-transform: uppercase;cursor: pointer;line-height: 21px;display: inline-block;background: #fff;color: #d8834c}
.btn:hover, .btn:focus, .btn:visited:hover, .btn:visited:focus {}

#sticky .widget #wpcf7-f11340-o2 p{display:inline-block;width:auto;margin-right:10px;}
#sticky .widget #wpcf7-f11340-o22 p.description{display:block;}
#sticky .widget #wpcf7-f11340-o2 p.input{width:70%;} 
#sticky .widget #wpcf7-f11340-o2 p.submit{vertical-align: middle;padding-top:1px;}
#sticky .widget #wpcf7-f11340-o2 .wpcf7-email, .et_pb_widget #wpcf7-f11229-o1 .wpcf7-email{height:37px !important;border:0 !important;-moz-border-radius: 0;border-radius: 0;padding-left:10px;}
#sticky .widget .wpcf7-form-control.wpcf7-submit{background-color: #fff;border: 0;color: #d8834c;text-transform:uppercase;cursor:pointer;}
a#mobsign{display:none;/*display:block*/position:relative;text-align:center;width:200px;margin:.75em auto}
.closer{cursor:pointer;position:absolute;top:15%;right:10%;display:block;color:#fff;padding:2px 5px;border:1px solid #fff;font-size: 11px;line-height: 12px;-moz-border-radius: 10px;border-radius: 10px;}
.closer:hover{color:#C80329;border-color:#fff;background:#fff;}

@media only screen and (min-width: 640px) {
}

@media only screen and (min-width: 768px) {
	#sticky .widget #wpcf7-f11340-o2 p.input{}
}

@media only screen and (min-width: 1024px) {
	#sticky{padding-bottom:10px;}
	#sticky .widget #wpcf7-f11340-o2 p{float:left;height:30px;line-height:50px;margin-right:20px;}
	#sticky .widget #wpcf7-f11340-o2 p.description{display:inline-block;}
	#sticky .widget #wpcf7-f11340-o2 p.submit{margin-top:1px;}
	#sticky .widget #wpcf7-f11340-o2 p.input{width:21%;}
	.closer{right:3%}
}
@media only screen and (min-width: 1250px) {
	#sticky .widget #wpcf7-f11340-o2 p.input{width:35%;}

}
/* Footer Edits */
.footer-widget h4{color:#fff;text-transform:uppercase;font-weight:700 !important;font-size:16px;}
#footer-widgets .footer-widget li{padding-left:0;margin-bottom:0 !important;}
#footer-widgets .footer-widget li::before {display:none !important;}
#nav_menu-2{margin-bottom:20px !important;}
#a2a_follow_widget-2{float:none;display:block;clear:left;}

/* FNM 0618 
   NEW HOME PAGE */
/*body.page-id-11245 #homeTabs{border-bottom:0 !important;}*/
body.page-id-11245 #homeButtons .et_pb_button{background:transparent;color:#00aeef !important;border:1px solid #00aeef !important;}
body.page-id-11245 #homeButtons .et_pb_button:hover{color:#fff !important;}
body.page-id-11245 #homeColumns .et_pb_column .et_pb_button_module_wrapper{position:absolute;bottom:0;}

/*Equalize Blog Columns*/



.accordion article{padding:0 !important;border:0 !important;}
.accordion article .p_content{padding:20px 0 !important;}


/***** ACCORDIONS *****/
#accordions{margin:1em 0}
.listhead{border-top:1px solid #efefef;padding:10px 0 10px 40px;cursor:pointer;position:relative;font-size:36px;}
.listhead.expanded{color:#d47437;}
.widgettitle.listhead{cursor:pointer;}
.listhead.expanded::before, .listhead.collapsed::before{position: absolute;left: .25rem;display: inline-block;content: "";width: 15px;height: 15px;margin-top: -.15rem;pointer-events: none;border-top: 0;border-right: 0;border-bottom: 3px solid;border-left: 3px solid;transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-webkit-transition: .5s ease-in-out}
.listhead.expanded::before{top: 50%;transform: rotate(135deg);}
.listhead.collapsed::before{top: 40%;transform: rotate(-45deg);}
.listhead, .widgettitle.collapse{margin:0;/* stops jumping by helping height calculation use padding instead */}
.accordion{cursor:pointer;margin-top:1em;}
.controls{padding:10px;text-align:right;}
.controls span{cursor:pointer;color:#01ABEB;}
.controls span:hover{color:#020042;}

/* __________________________ TABS OVERRIDES - uncomment if using tabs-2-accordions*/
.fnmtabs{margin-bottom:20px;}
.tabnav{margin:0;padding:0;width:100%;display:none;}
.fnmtabs .content{display:none;background:#fff;padding:.5em;overflow:hidden;opacity:1;transition: opacity .5s ease-in-out;-moz-transition: opacity .5s ease-in-out;-webkit-transition:opacity .5s ease-in-out;}

@media only screen and (min-width: 980px) {
	.bloggrid .et_pb_salvattore_content {
	  display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	}

	.bloggrid article {
	     margin-bottom: 20px !important;
		-webkit-box-flex: 1;
		-ms-flex: 1 0 auto;
		flex: 1 0 auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.bloggrid .post-content {
		-webkit-box-flex: 1;
		-ms-flex: 1 0 auto;
		flex: 1 0 auto;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.bloggrid .column {
	    margin-bottom: 20px !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.accordion article .p_content{padding:20px !important;}
	body.page-id-11245 #homeHeader h1{width:70%;}

	/* TABS_________________________ */
	.fnmtabs{margin-bottom:20px;position:relative;min-height:400px;}
	.listhead.tabbed{display:none;}
	.tabnav{margin-bottom:.5em;background:#e6e6e6;display:block;}
	.tabnav dt{float:left;width:auto;height:53px;}
	.tabnav dt span{display:block;font-weight:400;font-size:30px;color:#363636;text-decoration: none;cursor:pointer;height:53px;line-height:53px;position:relative;margin-right:30px;}
	.tabnav dt span:after{content:"";border-right:1px solid #808080;position:absolute;height: 80%;right:-2px;bottom: 10%;}
	.tabnav dt span.active{color:#00aeef;border-bottom:1px solid #d47437;}
	.tabnav dt span.active:after, .tabnav dt span:last-of-type:after{display:none;}
	.fnmtabs .content{position:absolute;top:70px;left:0;width:100%;}
}

@media only screen and (min-width: 1000px) {
	body.page-id-11245 #homeColumns .et_pb_column::after{content:'';display:block;width:1px;background:#b8b8b8;height:100%;position:absolute;top:0;right:-8%;}
	body.page-id-11245 #homeColumns .et_pb_column:last-of-type::after{display:none;}
}

@media only screen and (max-width: 768px) {
	body.page-id-11245 .et_pb_blog_grid .column img{margin:0 auto;}
}


/* FNM 0618 
   UBER MENU OVERRIDES */
#ubermenu-nav-main-5672 .ubermenu-submenu-id-11364, #ubermenu-nav-main-7121 .ubermenu-submenu-id-12555{padding-bottom:25px !important;}

#ubermenu-nav-main-5672 li.fuber_head a span, 
#ubermenu-nav-main-7121 li.fuber_head a span{
	font-weight:700 !important;text-transform:uppercase !important;font-size:18px !important;color:#57585b !important;
}

#ubermenu-nav-main-5672 li.fuber_head ul.ubermenu-submenu-id-11371 li a span, 
#ubermenu-nav-main-7121 li.fuber_head ul.ubermenu-submenu-id-12547 li a span,
#ubermenu-nav-main-5672 li.fuber_head ul.ubermenu-submenu-id-11370 li a span, 
#ubermenu-nav-main-7121 li.fuber_head ul.ubermenu-submenu-id-12555 li a span{
	text-transform:none !important;font-size:16px !important;
}

/*#############################################
~~~~~~~ Additional styles FNM March 2019
###############################################*/

.ubermenu-submenu-id-12576 a.ubermenu-target{display:none !important;}
.ubermenu-column-id-11387{position:relative !important;padding-bottom:15px;}
.ubermenu-column-id-11387::after{content:'';border-right:1px solid #DFE0DF;display:block;width:1px;height:95%;position:absolute;right:-15px;top:30px;}
.seperator{border-top:1px solid #DFE0DF;margin:15px 0;}
.menu_heading1{font-size:18px;line-height:1;display:block;font-weight:bold;color:#58595B;}
.menu_heading1.blue{color:#2B5168;margin:10px 0;}
.menu_heading2{font-size:16px;line-height:1;display:block;color:#58595B;margin:10px 0;}
.menux .et_pb_post{margin:0;}
.menux .et_pb_post:hover .menu_heading2{color:#21A0F5 !important;}
.menux .et_pb_post img{width:75%;}
.et_pb_button.orange{background-color:#D57436;}
.readmore{display:block;padding-top:10px;}

@media only screen and (max-width: 1100px) {
	#ubermenu-main-7121 .ubermenu-target{padding: 15px 22px 15px 5px;}
}

#ci iframe, #cisurvey iframe{width:100% !important;}
